@font-face{font-family:iconfont2;src:url(https://css02.v15cdn.com/m420/fonts/iconfont.woff2?t=1743391652037) format('woff2'),url(https://css02.v15cdn.com/m420/fonts/iconfont.woff?t=1743391652037) format('woff'),url(https://css02.v15cdn.com/m420/fonts/iconfont.ttf?t=1743391652037) format('truetype')}
.icon-arrow{font-family:iconfont2!important;}
.icon-arrow:before{content:"\e61a"}
#new{margin:60px 0;}
#new .new-list{display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:36px -25px 0px}
#new .new-list>li{width:33.3333%;padding:0px 25px;box-sizing:border-box;display:flex;flex-direction:column}
#new .new-item{box-shadow:0px 0px 70px 0px rgba(184,184,184,.33);padding-bottom:15px}
#new .new-item .new-img:hover img{transform:scale(1.05)}
#new .new-img{position:relative;overflow:hidden;display:block}
#new .new-img img{display:block;width:100%;height:auto;aspect-ratio:25/23;object-fit:contain;transition:.3s}
#new .new-date{position:absolute;left:15px;bottom:0px;padding:5px 10px;font-size:var(--fontsize14);color:#FFFFFF;background:var(--color)}
#new .new-date i{margin-right:6px}
#new .new-more{margin:0px 20px;font-size:var(--fontsize14);display:flex;justify-content:space-between;text-transform:lowercase}
#new .new-more i{font-weight:var(--fontbold6);transform:rotate(180deg)}
#new .new-title{margin:15px;padding-bottom:8px;border-bottom:1px solid #EEEEEE;font-size:var(--fontsize18);color:var(--fontcolor);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;flex:1}
#new .new-title:hover{color:var(--color)}
@media screen and (max-width:1470px){
#new .new-title{margin:12px}}
@media screen and (max-width:768px){
#new{margin:30px 0}
#new .new-list{margin:4vw -2vw}
#new .new-list>li{padding:0vw 2vw;width:100%;margin-bottom:25px}
#new .new-date{font-size:var(--fontsize12);padding:2px 5px;left:10px}
#new .new-item{padding-bottom:1px}
#new .new-title{font-size:var(--fontsize16)}
#new .new-more{font-size:var(--fontsize14);margin:10px}
#new .new-more i{font-size:var(--fontsize14)}}